@charset "utf-8";

html {
margin: 0;
padding: 0;
border: 0
}

body {
margin: 0 auto 0 auto ;
border: 0
padding: 0;
font-family: 'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro',Meiryo,'メイリオ','MS Pゴシック Ex+','MS Pゴシック','MS PGothic','ＭＳ ゴシック','MS Gothic',verdana, 'trebuchet ms', sans-serif;
font-size: 11px;
background-color: #f5f5f5;
text-align: center;
word-wrap: break-word;
}


form { margin: 0; padding: 0;}
input { font-size:9px;}
div {margin: 0;padding: 0;}


.tokapng { behavior: url(iepngfix.htc) }

a img {
border: 0px;
text-decoration:none; 
}

a:link{color:midnightblue;text-decoration:none;}
a:visited{color:lightslategray;text-decoration:none;}
a:hover{
color:teal;
text-decoration:none;
}


:focus { outline: 0; }


h1{font-size:14px;font-weight: normal;}
h2{font-size:13px;font-weight: normal;}
h3{font-size:12px;font-weight: normal;}
h4{font-size:11px;font-weight: normal;}
h5{font-size:10px;font-weight: normal;}
h6{font-size:9px;font-weight: normal;}

#alpha table{font-size:11px;line-height:160%;word-wrap: break-word;overflow: visible;_overflow:hidden;}
#alpha100 table{font-size:11px;line-height:160%;word-wrap: break-word;}


h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote {
    margin-top: 0px;
    margin-bottom: 0px;
}


.tooltip0 {
	display:none;
	background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/tooltipbg.png) repeat;
	font-size:10px;
	text-align: left;
	height:auto;
	width:200px;
	padding:15px;
	color:#fff;	
	line-height: 13px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius:10px;
	z-index: 999;
	-moz-box-shadow: 0px 3px 5px #aaa;
	-webkit-box-shadow: 0px 3px 5px #aaa;
}


.tooltip1 {
	display:none;
	background: transparent;
	height:auto;
	width:auto;
	z-index:999;
}
.tooltip2 {
	background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/tooltipbg.png) repeat;
	font-size:10px;
	text-align: left;
	height:auto;
	width:160px;
	padding:15px;
	color:#fff;	
	line-height: 13px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius:10px;
}
a.tooltip2:link{color:#FFCC66;text-decoration:none;}
a.tooltip2:hover{color:#FFFF00;text-decoration:underline;}



.kamiyakidiv {
width: auto;
height: auto;
position: relative;
text-align: center;
margin: 0;
padding: 20px 20px 20px 20px;
float: left;
}

* html .kamiyakidiv div{
display: none;
}


.p2_02{
background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/images/kamiyaki_02.png) repeat; 
height: 20px; 
width:100%; 
position: absolute; 
left: 0; 
top: 0;
}
.p2_08 {
background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/images/kamiyaki_08.png) repeat; 
height: 20px; 
width:100%; 
position: absolute; 
left: 0; 
bottom: 0;
}
.p2_04 {
background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/images/kamiyaki_04.png) repeat; 
height: 100%; 
width:20px; 
position: absolute; 
left: 0; 
top: 0;
}
.p2_06 {
background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/images/kamiyaki_06.png) repeat; 
height: 100%; 
width:20px; 
position: absolute; 
right: 0; 
top: 0;
}
.p2_01 {
background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/images/kamiyaki_01.png) repeat; 
height: 20px; 
width:20px; 
position: absolute; 
left: 0; 
top: 0;
}
.p2_03 {
background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/images/kamiyaki_03.png) repeat; 
height: 20px; 
width:20px; 
position: absolute; 
right: 0; 
top: 0;
}
.p2_07 {
background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/images/kamiyaki_07.png) repeat; 
height: 20px; 
width:20px; 
position: absolute; 
left: 0; 
bottom: 0;
}
.p2_09 {
background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/images/kamiyaki_09.png) repeat; 
height: 20px; 
width:20px; 
position: absolute; 
right: 0; 
bottom: 0;
}
.p2_10 {
background: transparent url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/images/kamiyaki_10.png) repeat; 
height: 100px; 
width:100px; 
position: absolute; 
right: 0; 
bottom: 0; 
behavior: url(iepngfix.htc);
}




.homecell {
position: relative;
float: left;
display: block;
width: 235px;
height: 148px;
margin: 2px;
border:1px solid #ddd;
background-color: #fff;
border-radius: 5px;
-moz-border-radius:5px;
-webkit-border-radius: 5px;
-khtml-border-radius:5px;
}


.cellcontent {
width: 215px;
height: 128px;
margin: 10px;
text-align: left;
overflow: hidden;
font-size: 11px; 
line-height: 16px;
color: #333;
}



.homecells {
position: relative;
float: left;
display: block;
width: 235px;
height: 52px;
margin: 2px;
border:1px solid #ddd;
background-color: #fff;
border-radius: 5px;
-moz-border-radius:5px;
-webkit-border-radius: 5px;
-khtml-border-radius:5px;
}


.cellcontents {
width: 215px;
height: 32px;
margin: 10px;
text-align: left;
overflow: hidden;
font-size: 11px; 
line-height: 16px;
color: #333;
}

.sehokehome {
display: inline;
float: right;
margin: 2px;
overflow: hidden;
text-align: center;
vertical-align: middle;
width: 69px;
height: 69px;
border:1px solid darkgray;
}




.shopcell {
position: relative;
float: left;
display: block;
width: 234px;
height: 92px;
margin: 2px;
border:1px solid #ddd;
background-color: #fff;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius: 5px;
}


.shopcellcontent {
width: 214px;
height: 72px;
margin: 10px;
text-align: left;
overflow: hidden;
font-size: 12px; 
line-height: 18px;
color: #222;
}




.homecell2 {
position: relative;
display: block;
width: 480px;
border:1px solid #ddd;
background-color: #fff;
border-radius: 5px;
-moz-border-radius:5px;
-webkit-border-radius: 5px;
-khtml-border-radius:5px;
overflow: visible;
}


.cellcontent2 {
width: 460px;
margin: 10px;
text-align: left;
overflow: visible;
_overflow:hidden;
font-size: 11px; 
line-height: 17px;
color: #333;
border-radius: 5px;
-moz-border-radius:5px;
-webkit-border-radius: 5px;
-khtml-border-radius:5px;
word-wrap: break-word;
}


.sehokehome2 {
display: inline;
float: left;
margin: 2px;
overflow: hidden;
text-align: center;
vertical-align: middle;
width: 70px;
height: 70px;
border:1px solid darkgray;
}


.homecellshop {
position: relative;
float: left;
display: block;
width: 234px;
margin: 2px;
border:1px solid #ddd;
background-color: #fff;
border-radius: 5px;
-moz-border-radius:5px;
-webkit-border-radius: 5px;
-khtml-border-radius:5px;
}


.cellcontentshop {
width: 214px;
margin: 10px;
text-align: left;
overflow: hidden;
font-size: 11px; 
line-height: 17px;
color: #333;
}




.rss-box {
margin: 0px;
padding: 0px;
text-align:left;
}

.rss-item a {
	padding: 0px;
	font-size: 10px;
}

.rss-item  {
	padding: 0px;
	font-size: 9px;
	padding-bottom: 2px;
	word-break: break-all;
	line-height:130%;
}



ul.rss-items{
list-style-type: none;
padding: 0px;
margin: 0px;
text-align:left;
}

.rss-item li {
list-style-type: none;
padding: 0px;
margin: 0px;
text-align:left;
  }



#container {
    position: relative;
    text-align: left;
    margin: 0;
    padding: 0;
    margin-left: auto; margin-right: auto;
    z-index: 50;
}




#banner {
position: relative; 
width:auto;
height:70px;
background-color: white;
}

#banner_naka {
position: relative; 
width:990px;
height:70px;
}

#footbar {
position: relative; 
width:auto;
height:41px;
background:#e0e0e0;
border-top:1px solid darkgray;
z-index: 60;
}


#contentsbar {
position: relative; 
width:auto;
height:16px;
border-top:1px solid darkgray;
border-bottom:1px solid darkgray;
background:#e0e0e0;
font-size:11px;
color:darkgray;
z-index: 51;

}

#googlebar {
position: relative; 
width:auto;
height:17px;
border-bottom:1px solid darkgray;
background:#f0f0f0;
font-size:11px;
color:darkgray;
line-height: 16px;
z-index: 50;
text-align:center;
}


#alpha, #beta, #gamma, #mapmap {
    display: inline; /* ie win bugfix */
    position: relative;
    min-height: 1px;
    text-align: left;
}



.tagcloud {text-align: left;
list-style: none;
display: inline;
margin: 0px;
padding: 0px;
}
.tagcloud li.taglevel1 {font-size:18px;font-weight:bold;}
.tagcloud li.taglevel2 {font-size:16px;font-weight:bold;}
.tagcloud li.taglevel3 {font-size:14px;font-weight:bold;}
.tagcloud li.taglevel4 {font-size:12px;}
.tagcloud li.taglevel5 {font-size:10px;}
.tagcloud li.taglevel6 {font-size:9px;}
.tagcloud li.taglevel7 {display:none;}
.tagcloud li.taglevel8 {display:none;}
.tagcloud li.taglevel9 {display:none;}



.tagcloud2 {text-align: left;
list-style: none;
display: inline;
margin: 0px;
padding: 0px;
line-height:200%;
}
.tagcloud2 li.taglevel1 {font-size:30px;font-weight:bold;}
.tagcloud2 li.taglevel2 {font-size:28px;font-weight:bold;}
.tagcloud2 li.taglevel3 {font-size:25px;font-weight:bold;}
.tagcloud2 li.taglevel4 {font-size:23px;font-weight:bold;}
.tagcloud2 li.taglevel5 {font-size:21px;}
.tagcloud2 li.taglevel6 {font-size:18px;}
.tagcloud2 li.taglevel7 {font-size:15px;}
.tagcloud2 li.taglevel8 {font-size:13px;}
.tagcloud2 li.taglevel9 {font-size:10px;}








/* content */

#Description{font-size:10px;color:gray;line-height:14px;word-wrap: break-word;overflow: visible;_overflow: hidden;}
#Description3{font-size:10px;padding-left:30px;font-weight:normal;color:gray;line-height:14px;word-wrap: break-word;overflow: visible;_overflow: hidden;}


.DateHeader{padding-left:25px;font-weight:bold;font-size:12px;text-align:left;margin-top:20px;margin-bottom:10px;}

.Post{font-size:11px;padding-left:25px;margin-bottom:13px;padding-right:25px;line-height:18px;position:static; overflow: visible; word-wrap: break-word;
_overflow:hidden;
}


.phonbun a:link {border-bottom: 1px dotted; !important;}
.phonbun a:hover {border-bottom: 1px solid teal;}
.phonbun a:visited {border-bottom: 1px solid #f5f5f5;}



.PostTitle {padding-left:0px;font-size:13px;font-weight:bold;color:gray}


.PostFooter {padding-left:0px;margin-left:0px;color:gray;font-size:9px;line-height:15px;text-align:left;padding-bottom:2px;}


.PostFooter_right {padding-left:0px;margin-left:0px;color:gray;font-size:9px;line-height:15px;text-align:right;clear: both;}


.PostFooter_right_line {padding-left:0px;margin-left:0px;color:gray;font-size:9px;line-height:15px;text-align:right;width:100%;border-bottom:1px solid gainsboro;clear: both;padding-bottom:0px;}



#PostFooter2 {color:gray;font-size:9px;line-height:11px;padding-bottom:3px;}



.mediatable {cellpadding: 15px; width:480px; padding: 15px; margin: 15px;}

.comment1{font-size:10px;padding-left:0px;margin-bottom:10px;line-height:150%;color:gray;}


.halfbr {height: 7px;}

#ArchiveLabel{font-weight:bold;font-size:11px;color:gray;padding-bottom:2px;padding-top:2px;}



#sidebar_title{font-weight:bold;font-size:11px;color:gray;padding-bottom:5px;padding-top:7px;width:100%;border-top:1px solid gainsboro;}
.sidebar_title{font-weight:bold;font-size:11px;color:gray;padding-bottom:5px;padding-top:7px;width:100%;border-top:1px solid gainsboro;}

#quote{width:100%;border-left:2px solid darkgray;background-color:#f5f5f5;padding-top:0px;padding-left:7px;padding-bottom:0px;padding-right:0px;color:gray;width:460px;}

blockquote {width:100%;border-left:2px solid darkgray;background-color:#f5f5f5;padding-top:0px;padding-left:7px;padding-bottom:0px;padding-right:0px;color:gray;width:460px;}

.comment1{font-size:10px;padding-left:0px;margin-bottom:10px;line-height:15px;color:gray;}

.littlegrey{font-size:9px;color:gray}


#mailmes {font-size:10px; padding:10px; margin:0 auto 10px auto; line-height:15px; color:gray; border:1px solid gainsboro; width:400px; text-align:left;}



ul.inline-list,
li.inline-list {
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
word-break:keep-all;
}




#seperation{width:100%;border-bottom:1px solid gainsboro;margin: 0px;padding: 0px;}
#seperation2{width:100%;border-bottom:1px solid lightgrey;margin: 0px;padding: 0px;}


.seperation{width:100%;border-bottom:1px solid gainsboro;margin: 0px;padding: 0px;}
.seperation2{width:100%;border-bottom:1px solid lightgrey;margin: 0px;padding: 0px;}
.seperation3{width:100%;border-bottom:1px solid lightgrey;margin: 4px 0px 4px 0px;padding: 0px;}





/* page layout */



#container {
width: 990px;
height:auto;
margin-bottom: 0px;
background-color: white;
border-right:1px solid gainsboro;
border-left:1px solid gainsboro;
}





#alpha { 
margin: 0px; 
width: 530px; 
overflow:visible;
_overflow:hidden;
background:#f5f5f5;
border-right:1px solid darkgray;
border-left:1px solid darkgray;
font-size:11px;
line-height:160%;
padding: 0px 0px 140px 0px;
float: left;
vertical-align:top;
z-index: 50;
word-wrap: break-word;
}


#alpha100 { 
margin: 0px; 
overflow:hidden;
background:#f5f5f5;
font-size:11px;
line-height:160%;
word-wrap: break-word;
}



#beta {
width:250px;
overflow:visible;
_overflow:hidden;
margin-top:10px;
margin-left:15px;
margin-right:10px;
float: left;
vertical-align:top;
background: white;
word-wrap: break-word;
}

#gamma {
width:160px;
overflow:hidden;
margin-top:10px;
margin-left:10px;
margin-right:10px;
float: left;
vertical-align:top;
background: white;
word-wrap: break-word;
}



#mapmap { 
margin: 0px; 
width: 750px; 
overflow:hidden;
background:#ffffff;
border-right:1px solid darkgray;
font-size:11px;
line-height:160%;
padding: 0px 0px 0px 0px;
float: left;
vertical-align:top;
}


#mapmap2 {
width:200px;
overflow:hidden;
margin-top:10px;
margin-left:15px;
margin-right:10px;
float: left;
vertical-align:top;
background: white;
}



.module-calendar .module-content th,
.module-calendar .module-content td {
    width: 14%;
    text-align: center;
}
.module-calendar .module-content table {
    border-collapse: collapse;
}
.module-calendar .module-content table { font-size: 9px; }
.module-content {
    position: relative;
    margin: 5px 10px 10px 10px;
}
.module-content p.first { margin-top:0px; }




.module-calendar_big .module-content_big th,
.module-calendar_big .module-content_big td {
	word-break: break-all;
    width: 14%;
}
.module-calendar_big .module-content_big table {
    border-collapse: collapse;
	word-break: break-all;
}
.module-calendar_big .module-content_big table { font-size: 16px; }
.module-content_big {
	word-break: break-all;
    position: relative;
    margin: 0px;
}
.module-content_big p.first { margin-top:0px; }

    #results .gs-result {
      margin-bottom : .5em;
    }

    #results div.gs-watermark {
      display : none;
    }



/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 11px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

/*
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
*/
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:200;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 202;
	color:#000000;
	display:none;
  /* border: 4px solid #525252; */
	text-align:left;
	top:48%;
	left:50%;

border-radius: 15px;
-moz-border-radius:15px;
-webkit-border-radius: 15px;
-khtml-border-radius:15px;


}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 20px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height: auto;
	padding: 6px 30px 10px 30px;
  color: grey;
  text-align: center;
 /* float:left; */
}
#TB_secondLine {
  padding: 5px 0 0 0; /* 画像ナンバーの余白を変更 */
}


/* Nextボタン、Prevボタンのスタイルを追加↓ */
#TB_next a,
#TB_prev a {
  position: absolute;
  bottom: 45px;
  display: block;
  width: 74px;
  height: 42px;
  padding: 0;
  color: grey;
  text-align: center;
  text-decoration: none;
  behavior: url(iepngfix.htc);
}

#TB_next a {
  right: -50px;
  background: url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/tb_tsugi.png) no-repeat left top;
}
#TB_prev a {
  left: -50px;
  background: url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/tb_mae.png) no-repeat left top;
}




#TB_closeWindow a {
  position: absolute;
  right: 13px;
  top: -10px;
  color: grey;
  display: block;
  width: 74px;
  height: 42px;
  padding: 0;
  background: url(http://web.archive.org/web/20160202081116im_/http://nojukuyaro.net/tb_batsu.png) no-repeat left top;
  color: grey;
  text-align: center;
  text-decoration: none;
  font-size: 9px;
  behavior: url(iepngfix.htc);
}





#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:203;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:199;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}





/* ---------->>> dropdown menu <<<-----------------------------------------------------------------------------*/



#contentsbar2 {
width:880px;
height:16px;
line-height: 16px;
}

/* Navigation */
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  z-index: 100;
  position: relative;
}
.nav li {
  float: left;
  margin: 0;
  width: 86px;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  display: block;
  padding: 0 9px;
color:darkgray;
text-decoration:none;
}




#nav-one a:hover, 
#nav-one sfHover a:hover {
color: #eeeeee;
background: #999999;
}

.nav ul {
  background: #e0e0e0;
  border-bottom: 1px solid gray;
  list-style: none;
  margin: 0;
  width: 86px;
  position: absolute;
  top: -999em;
  left: 0px;
}

.nav li:hover ul,
.nav li.sfHover ul {
  top: 16px;
}
.nav ul li {
  float: none;
}

/* ---------->>> fisheye <<<-----------------------------------------------------------------------------*/



.fisheye{
	text-align: center;
	height: 20px;
	position: relative;
}

a.fisheyeItem{
	text-align: center;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	width: 50px;
	position: absolute;
	display: block;
	bottom: 0;
	}

.fisheyeItem img{
	border: none;
	margin: 5px auto 0 auto;
	width: 100%;
        behavior: url(iepngfix.htc);
	}
.fisheyeItem span{
	display: none;
	positon: absolute;
	}
.fisheyeContainter{
	width: 1000px;
	position: absolute;
	}





#alpha2 {
    display: inline; /* ie win bugfix */
    position: relative;
    min-height: 1px;
}


#alpha2 { 
margin: 0; 
width: 808px; 
background:#f5f5f5;
border-left:1px solid darkgray;
float: right;
vertical-align:top;
text-align:center;
}


#alphain { 
width: 759px; 
overflow:hidden;
background:#f5f5f5;
font-size:11px;
line-height:160%;
margin: 25px auto 140px auto;
vertical-align:top;
text-align:left;
}




.sehoke {
display: inline;
float: left;
margin: 2px;
overflow: hidden;
text-align: center;
vertical-align: middle;
width: 88px;
height: 88px;
border:1px solid darkgray;
}


.sehoke160 {
overflow: hidden;
text-align: center;
vertical-align: middle;
width: 160px;
height: 160px;
}



/* ----------------------------------------------------------------------------------------------------------------*/



#imageflow img { 
	position:absolute; 
	top:0px;
	border:none;
}

.clear{
	clear:both;
}
#images{
	visibility:hidden;
}
#loading{
	margin-top:50px;
	text-align:center;
	width:100%;
}
#loading img{
	margin-top:10px;
	position:relative; 
}
#captions{
	font-weight:bold;
	position:relative; 
	text-align:center;
	z-index:10000;
	font-size:16px;
  text-shadow: #fff 0px 1px 3px;
}
#scrollbar{
	visibility:hidden;
	position:relative; 
	border-bottom:1px solid #b3b3b3;
	z-index:10001;
}
#slider{
	position:absolute;
	margin-top:-7px;
	margin-left:-7px;
	z-index:10002;
	background-image:url(slider.png);
	background-repeat:no-repeat;
	width:14px;
	height:14px;	
}
#imageflow{
margin:20px 0 0 0;
	text-align:left;
}



.sq {
background: #ffffff;
width:430px;
padding: 20px;
margin-left: 10px;
border-radius: 15px;
-moz-border-radius:15px;
-webkit-border-radius: 15px;
-khtml-border-radius:15px;
-webkit-box-shadow: 0 5px 10px #cccccc;
-moz-box-shadow: 0 5px 10px #cccccc;
-o-border-radius: 0 5px 10px #cccccc;
-ms-border-radius: 0 5px 10px #cccccc;
box-shadow: 0 5px 10px #cccccc;
}

.gallsq { 
width: 142px; 
height: 142px; 
overflow: hidden;
text-align: center;
float: left;
}

.gallcir { 
width: 130px; 
height: 130px; 
overflow: hidden;
text-align: center;
font-size: 10px;
margin: 6px;
}

/*
playback timings (ms):
  captures_list: 136.354
  exclusion.robots: 0.225
  exclusion.robots.policy: 0.206
  RedisCDXSource: 0.966
  esindex: 0.015
  LoadShardBlock: 114.326 (3)
  PetaboxLoader3.datanode: 59.537 (4)
  CDXLines.iter: 17.367 (3)
  PetaboxLoader3.resolve: 70.077 (2)
  load_resource: 85.653
*/